﻿@import url(style.css);
@import url(custom.css);
@import url(mobile.css);
@import url(lrtk3.css);
/*首页*/
.header .nav > ul > li.on > a{ color:#ffffff;/* background: linear-gradient(0deg, #333 0%, #4F1FB5 0%, #333 29.1259765625%, #333 66.2353515625%, #333 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; */}
.header:hover .nav > ul > li.on > a,.header.small .nav > ul > li.on > a{ color:var(--main-color);/* background: linear-gradient(0deg, #60D2FF 0%, #4F1FB5 0%, #395ABE 29.1259765625%, #2886C5 66.2353515625%, #0DCBD0 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; */}
.header .nav > ul > li#m1.on > a:after{width: 0;}
.header:hover .nav > ul > li#m1.on > a:after{width: 100%;}
.header.small .nav > ul > li#m1.on > a:after{width: 100%;}
/*轮显*/
.c-banner1 .swiper-pagination {display: flex;align-items: center;justify-content: right; bottom: 50px;width: 100%;left: 0;}
.c-banner1 .swiper-pagination-bullet {position: relative;margin: 0 0 0 10px!important;  width: 15px; height: 15px;display: inline-block;border-radius: 50%; background: transparent;opacity: 1;border: 2px solid #ffffff;}
/* .c-banner1 .swiper-pagination-bullet::before {content: ""; position: absolute; z-index: -1;top: 0px;left:0px; width: 100%; height: 100%; border-radius: 50%;background: linear-gradient(24deg, #395ABE, #0DCBD0);
 transition: all 0s;} 
.c-banner1 .swiper-pagination-bullet.swiper-pagination-bullet-active::before { top: 0px; left: 0px;width: 36px; height: 9px; }*/
 .c-banner1 .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--main-color);border-color: var(--main-color);}
.c-banner1 .swiper-pagination-bullet svg {vertical-align: top;}
.c-banner1 .swiper-pagination-bullet svg circle { opacity: 0; fill: none; stroke: #f40000; stroke-width: 3; stroke-linecap: round; stroke-linejoin: round; stroke-dasharray: 39 39;stroke-dashoffset: 39; -webkit-transition: stroke-dashoffset 0s linear, opacity 0s linear; transition: stroke-dashoffset 0s linear, opacity 0s linear;}
.c-banner1 .swiper-pagination-bullet.swiper-pagination-bullet-active svg circle { opacity: 1;stroke-dashoffset: 0; -webkit-transition: stroke-dashoffset 5s linear, opacity 0s linear; transition: stroke-dashoffset 5s linear, opacity 0s linear;}
/* .c-banner1 .a_bnt{border-color: #ffffff;color: #ffffff; }
.c-banner1 .a_bnt::before{background-image: url(../images/i_pic1_on.png);}
.c-banner1 .a_bnt:hover{border-color: transparent;} */
.c-banner1 .ico{height: 48px;display: block;width: auto;margin-bottom: 5px;}
.c-banner1 .ico2{height: 48px;display: inline-block;vertical-align: bottom; width: auto;}
.c-banner1 .txt{opacity: 0;}
.c-banner1 .swiper-slide .a_bnt{opacity: 0;background: linear-gradient(-24deg, #395ABE, #0DCBD0);color: #ffffff; border-color: transparent;border: 0;}
.c-banner1 .swiper-slide .a_bnt::before{background-image: url(../images/i_pic1_on.png);}
.c-banner1 .swiper-slide.swiper-slide-active .txt{animation: slideUp 0.5s ease-out forwards;animation-delay: 1s;}
.c-banner1 .swiper-slide.swiper-slide-active .a_bnt{animation: slideUp 0.5s ease-out forwards;animation-delay: 0.5s;}
@keyframes slideUp {  
  from {  
    transform: translateY(100%);
    opacity: 0; 
  }  
  to {  
    transform: translateY(0);
    opacity: 1;
  }  
}
@media screen and (max-width: 1560px) {
/*轮显*/
.c-banner1 .ico{height: 42px;}
.c-banner1 .ico2{height: 42px;}

}
@media screen and (max-width: 1200px) {
/*轮显*/
.main .banner .c-dot-box{bottom: 35px;}
.c-banner1 .swiper-pagination {padding-right: 20px;}
}
@media screen and (max-width: 992px) {
  /*轮显*/
  .c-banner1 .swiper-pagination{ bottom:40px;}
  .c-banner1 .ico{height: 36px;}
.c-banner1 .ico2{height: 36px;}
}
@media screen and (max-width: 780px) {
  /*轮显*/
  .main .banner .swiper-slide .table{align-items: flex-start;}
  .c-banner1 .swiper-pagination{ bottom:30px;}
  .main .banner .swiper-slide .txt{text-align: center;margin-bottom:0;margin-top: 15%;}
}
@media screen and (max-width: 640px) {
/*轮显*/
.main .banner .swiper-button-prev,.main .banner .swiper-button-next{ width:40px; height:40px; margin-top:-20px;background-size:10px auto;}
.c-banner1 .swiper-pagination-bullet {margin: 0 0 0 6px !important;width: 10px;height: 10px;}
/*.main .banner .swiper-other { bottom: 20px;}*/
  .c-banner1 .ico{height: 30px;}
.c-banner1 .ico2{height: 30px;}
.main .banner .c-dot-box{bottom: 25px;}
}
@media screen and (max-width: 480px) {
/*轮显*/
.c-banner1 .swiper-pagination{ bottom:20px;}
  .c-banner1 .ico{height: 22px;}
.c-banner1 .ico2{height: 22px;}
.main .banner .c-dot-box{bottom: 15px;}
}

@media screen and (max-width: 420px) {
/*轮显*/
.c-banner1 .swiper-pagination{ bottom:15px;}


}
@media screen and (max-width: 360px) {
/*轮显*/
.main .banner .swiper-slide .desc{ font-size:14px;}

}
@media screen and (min-width: 1200px) {
/*轮显*/
/* .swiper-container{ height:100%!important;}
.main .banner .swiper-slide {position: relative; height:100%;} */

}
/*产品*/
.i_product_bg{overflow: hidden;position: relative;padding-bottom: 4%;text-align: center;}

.i_product_a{margin: 0 auto;/* max-width:728px;max-width: 466px; */ overflow:hidden;margin-top: 2%;border-radius: 26px;padding: 3px;background: #f3f3f3;max-height: 52px;display: inline-block;vertical-align: top;}
.i_product_a .scrollable-container .slider-bar {
    position: absolute;
    height: 46px;
    background: var(--main-color); /* 使用你的主色 */
    border-radius: 23px;
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 1;
    pointer-events: none; /* 让鼠标可以穿透滑块点击标签 */
    top: 0px; /* 根据padding调整 */
    left: 0;
}
.i_product_a .scrollable-container{width: 100%;overflow-x: auto; white-space: nowrap;height: auto;position: relative;}
.i_product_a .scrollable-container::-webkit-scrollbar { -webkit-appearance: none;}
.i_product_a .scrollable-container::-webkit-scrollbar:vertical { width: 1px;}
.i_product_a .scrollable-container::-webkit-scrollbar-thumb { /* border-radius: 1px; border:0; background-color:#ffffff; */}
.i_product_a .scrollable-container .categories{list-style: none;margin: 0;   padding: 0;display: flex;justify-content: space-between;position: relative; z-index: 2;}
.i_product_a .scrollable-container .categories dd{display: inline-block;color: #222222;user-select: none;padding-left: 36px;padding-right: 36px;height: 46px;line-height: 46px;border-radius: 23px;vertical-align: top;text-align: center;cursor: pointer;position: relative;overflow: hidden;z-index: 0;z-index: 3;transition: color 0.3s ease; margin: 0;}
.i_product_a .scrollable-container .categories dd.on{/* background: linear-gradient(24deg, #395ABE, #0DCBD0); */color: #ffffff;}
.i_product_a .scrollable-container .categories dd:hover{color: #ffffff;}
.i_product_a .scrollable-container .categories dd::before{content: "";position: absolute;left: 0;height: 100%;width: 0;top: 0;background: var(--main-color);z-index: -1;transition:all 0.3s;display: none;}
.i_product_a .scrollable-container .categories dd.on::before{width: 100%;}
.i_product_a .scrollable-container .categories dd.more{text-align: left;text-indent: 51px;position: relative;z-index: 0;}
.i_product_a .scrollable-container .categories dd.more::after{content: "";position: absolute;left: 32px;top: 50%;margin-top: -11px;width: 24px;height: 22px;background-size: 100% 100%;background: url(../images/i_pic3.png) no-repeat;background-size: 100% 100%;}
.i_product_a .scrollable-container .categories dd.more.on::after{background-image: url(../images/i_pic3_on.png);}
.i_product_bg .i_product{margin: 0 auto; margin-top:3%;max-width: 986px;position: relative;width: 88%;}
.i_product_bg .i_product .swiper-container{overflow: visible;}
.i_product .divhidden{opacity:0;filter:Alpha(opacity=0);transition: all 1.5s;  /*height:0;*/ /*display:none;*/ /*overflow:hidden;*/ height: 0; overflow:hidden; display:block;}
.i_product .divhidden.on{opacity:1.0;filter:Alpha(opacity=100);/* height:auto;*//*display:block;*/height: auto; overflow:visible;}
.i_product_bg .i_product .boxs{ position:relative;overflow: hidden;border-radius:20px;opacity:0.7;filter:Alpha(opacity=70);
transform:scale(0.7, 0.7);background: #ffffff;}
.i_product_bg .i_product .boxs:hover{box-shadow: 0 5px 25px rgba(0,0,0,0.05);}
.i_product_bg .i_product .boxs .imgs{overflow: hidden;padding-top:103.5%;position: relative;border-radius:20px 20px 0 0;z-index: 0;}
.i_product_bg .i_product .boxs .imgs img{display: block;width: 100%; position:absolute; height:100%; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;object-fit: cover;}
.i_product .boxs:hover .imgs img{-webkit-transform:scale(1.05, 1.05); -moz-transform:scale(1.05, 1.05); -o-transform:scale(1.05, 1.05); -ms-transform:scale(1.05, 1.05); transform:scale(1.05, 1.05);}
.i_product_bg .i_product .boxs .bgs{overflow: hidden;padding-left: 2%;padding-right: 2%;padding-top: 5px;padding-bottom: 8%;position: relative;z-index: 0;}
.i_product_bg .i_product .boxs .h4{width: 92%;margin: 0 auto;max-width: 376px;overflow: hidden;font-weight: bold;text-align: center;line-height: 26px;height: 52px;transition:all 0.3s;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;margin-top: 2%;color: #333333;}
.i_product_bg .i_product .boxs:hover .h4{color: var(--main-color);}
.i_product_bg .i_product .boxs em{font-style: normal;color: var(--main-color);display: block;overflow: hidden;line-height: 1.2;text-align: center;opacity:0;filter:Alpha(opacity=0);}
/* .i_product_bg .i_product .boxs .a{background: url(../images/i_pic4.png)  right center no-repeat;background-size: 7px 11px;color: #ffffff;float: right;margin-left: 6px;display: none;font-style: normal;transition:all 0.3s;padding-right: 26px;}
.i_product_bg .i_product .boxs:hover .a{display: block;} */
.i_product_bg .i_product .swiper-slide-active .boxs,.i_product_bg .i_product .swiper-slide-next .boxs{border: 1px solid #ebebeb;transform:scale(1, 1);opacity:1.0;filter:Alpha(opacity=100);}
.i_product_bg .i_product .swiper-slide-active .boxs em,.i_product_bg .i_product .swiper-slide-next .boxs em{opacity:1.0;filter:Alpha(opacity=100);}
.i_product_bg .i_product .swiper-button-prev{background-image: url(../images/left.png);background-size: 10px 16px;width: 58px;height: 58px;left: -130px;transition:all 0.3s;margin-top: -29px;background-color: var(--main-color);border-radius: 16px;}
.i_product_bg .i_product .swiper-button-prev:hover{background-color: #a70c15;}
.i_product_bg .i_product .swiper-button-next{background-image: url(../images/right.png);background-size: 10px 16px;width: 58px;height: 58px;right: -130px;transition:all 0.3s;margin-top: -29px;background-color: var(--main-color);border-radius: 16px;}
.i_product_bg .i_product .swiper-button-next:hover{background-color: #a70c15;}

@media screen and (max-width: 1600px) {
/*产品*/
/* .i_product_a{max-width: 400px;} */
.i_product_bg .i_product .swiper-button-prev{left: -90px;}
.i_product_bg .i_product .swiper-button-next{right: -90px;}
}

@media screen and (max-width: 1200px) {
/*产品*/
.i_product_bg{padding-bottom: 5%;}
/* .i_product_bg .i_product .boxs .a{padding-right: 20px;} */
.i_product_bg .i_product .swiper-button-prev{left: -70px;width: 46px;height: 46px;margin-top: -23px;border-radius: 12px;}
.i_product_bg .i_product .swiper-button-next{right: -70px;width: 46px;height: 46px;margin-top: -23px;border-radius: 12px;}
.i_product_a{/* max-width: 628px; */max-height: 46px;/* max-width: 320px; */}
.i_product_a .scrollable-container .categories dd{padding-left: 30px;padding-right: 30px;}
}
@media screen and (max-width: 992px) {
/*产品*/
.i_product_bg .i_product .swiper-button-prev{left: -55px;}
.i_product_bg .i_product .swiper-button-next{right: -55px;}
/* .i_product_a{max-width: 300px;} */
.i_product_a .scrollable-container .slider-bar {height: 40px;}
.i_product_a .scrollable-container .categories dd{padding-left: 20px;padding-right: 20px;height: 40px;line-height: 40px;}
}
@media screen and (max-width: 780px) {
/*产品*/
.i_product_a{margin-top: 3%;}
.i_product_bg .i_product .boxs .h4{line-height: 24px;height: 48px;margin-top: 3%;}

}
@media screen and (max-width: 640px) {
/*产品*/
.i_product_bg{padding-bottom:6%;}
.i_product_bg .i_product{margin-top: 5%;}
.i_product_bg .i_product .boxs .h4{line-height:22px;height: 44px;}
.i_product_bg .i_product .swiper-button-prev{left: -45px;width: 36px;height: 36px;margin-top: -18px;border-radius: 10px;background-size: 8px auto;}
.i_product_bg .i_product .swiper-button-next{right: -45px;width: 36px;height: 36px;margin-top: -18px;border-radius: 10px;background-size: 8px auto;}
.i_product_a .scrollable-container .slider-bar {display: none;}
.i_product_a .scrollable-container .categories dd::before{display: block;}
}
@media screen and (max-width: 480px) {
/*产品*/
/* .i_product_bg .i_product .boxs .a{padding-right: 16px;} */
.i_product_bg{padding-bottom:7%;}
.i_product_bg .i_product{width: 92%;}
.i_product_bg .i_product .boxs{border-radius: 10px;}
.i_product_bg .i_product .boxs .h4{font-size: 14px;width: 98%;}
.i_product_bg .i_product .swiper-button-prev{left: -30px;width: 26px;height: 26px;margin-top: -13px;}
.i_product_bg .i_product .swiper-button-next{right: -30px;width: 26px;height: 26px;margin-top: -13px;}
}
@media screen and (max-width: 420px) {
/*产品*/

.i_product_bg .i_product .boxs .h4{font-size: 13px;}
}
/*application*/
.i_applicate_bg{overflow: hidden;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.business-page2 .swiper-container.gallery-top{overflow: visible;}

.business-page2{ position:relative;max-width: 1314px;margin: 0 auto; margin-bottom:5%;}
.business-page2 .business_div .top {
  position: relative; margin-top:4%;
}
.business-page2 .business_div .top .swiper-button-prev,
.business-page2 .business_div .top .swiper-button-next {
  width: 25px;
  height: 45px;
  background-size: 25px auto;
  margin-top: -21%;
}
.business-page2 .business_div .top .swiper-button-prev {
  left: -90px;
  background-image: url(../images/i_left.png);
}
.business-page2 .business_div .top .swiper-button-prev:hover {
  background-image: url(../images/i_left_on.png);
}
.business-page2 .business_div .top .swiper-button-next {
  right: -90px;
  background-image: url(../images/i_right.png);
}
.business-page2 .business_div .top .swiper-button-next:hover {
  background-image: url(../images/i_right_on.png);
}
.business-page2 .business_div .top .swiper-slide{
  text-align: center;
  color: #222222;
  position: relative;
overflow: hidden;
  cursor: pointer; -webkit-tap-highlight-color:transparent;
}
/*.business-page2 .business_div .top .swiper-slide::before {
  content: " ";
  width: 100%;
  height: 1px;
  background: #eeeeee;
  position: absolute;
  left: 0;
  bottom: 4px;
  z-index: 2;
}
.business-page2 .business_div .top .swiper-slide::after {
  content: " ";
  width: 10px;
  height: 10px;
  background: url(../images/history_year1.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  z-index: 5;
}*/
.business-page2 .business_div .top .swiper-slide-thumb-active {
  color: #212B36; 
}
.business-page2 .business_div .top .swiper-slide .bb{ overflow:hidden; text-align:center;position: relative;z-index: 0;}
.business-page2 .business_div .top .swiper-slide .bb .icor{width: 86px;height: 86px;position: relative;z-index: 0;display: flex;align-items: center;justify-content: center;margin: 0 auto;}
.business-page2 .business_div .top .swiper-slide .bb .icor::after{content: "";position: absolute;left: 0;width: 100%;height: 100%;border: 10px solid #ededed; top: 0;z-index: -2;border-radius: 50%;opacity:0;filter:Alpha(opacity=0);transition:all 0.3s;}
.business-page2 .business_div .top .swiper-slide .bb .icor::before{ content: "";
  position: absolute;width: 100%; height: 100%;border-radius: 50%; top: 0; left: 0; z-index: -1; box-sizing: border-box; border: 0px solid transparent;
  /* 初始状态：只有一点红色 */
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  transform: rotate(0deg);
  transition: 
    border-top-color 0.2s,
    border-right-color 0.2s 0.2s,
    border-bottom-color 0.2s 0.4s,
    border-left-color 0.2s 0.6s,
    transform 0.8s ease-in-out;}
.business-page2 .business_div .top .swiper-slide .bb .ico{height: 45px;position: relative;margin: 0 auto;}
.business-page2 .business_div .top .swiper-slide .bb .ico img{height: 100%;width: auto;transition:all 0.3s;}
.business-page2 .business_div .top .swiper-slide .bb .ico .img2{opacity:0;filter:Alpha(opacity=0);position: absolute;left: 0;top: 0;height: 100%;width: 100%;}
.business-page2 .business_div .top .swiper-slide-thumb-active .bb .ico .img1{opacity:0;filter:Alpha(opacity=0);}
.business-page2 .business_div .top .swiper-slide-thumb-active .bb .ico .img2{opacity:1.0;filter:Alpha(opacity=100);}
.business-page2 .business_div .top .swiper-slide .bb .h5{ font-weight:normal; color:#222222; line-height:24px;max-width: 216px;max-height: 48px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;display: flex;align-items: center;justify-content: center;text-align: center;margin-top: 5%;}
.business-page2 .business_div .top .swiper-slide-thumb-active .bb .icor::before{  border: 10px solid transparent;transform: rotate(405deg);
  border-top-color: var(--main-color);
  border-right-color: var(--main-color);
  border-bottom-color: var(--main-color);
  border-left-color: var(--main-color);}
  .business-page2 .business_div .top .swiper-slide-thumb-active .bb .icor::after{opacity:1.0;filter:Alpha(opacity=100);}
/*.business-page2 .business_div .top .swiper-slide-thumb-active::after {
  background-image: url(../images/history_year2.png);
}*/
.business-page2 .business_div .gallery-top{
  margin-top: 4.5%;overflow: visible;
}
.business-page2 .business_div .gallery-top .swiper-slide {
  /* max-width: 1400px; */ width:100%;
}
.business-page2 .business_div .gallery-top .swiper-slide dd{ overflow:hidden;transition:all 0.3s; text-align:left;/* padding-bottom:145px;*/ position:relative; z-index:0; width:100%; margin:0 auto;background-repeat: no-repeat;background-size: cover;background-position: center center;border-radius: 20px;}
.business-page2 .business_div .gallery-top .swiper-slide dd::before{background: #ffffff;content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: -1;}
/* .business-page2 .business_div .gallery-top .swiper-slide .boxs{  overflow:hidden;opacity:0.6;filter:Alpha(opacity=60);}
.business-page2 .business_div .gallery-top .swiper-slide-active .boxs{opacity: 1;filter: alpha(opacity=100);} */
/*.business-page2 .business_div .gallery-top .swiper-slide-active .desc { color:#b7b7ec; }*/
/*.business-page2 .business_div .gallery-top .swiper-slide-active dd{ width:100%;}*/
.business-page2 .business_div .gallery-top .swiper-slide dd a{display: flex;justify-content: space-between;align-items: center;}
.business-page2 .business_div .gallery-top .swiper-slide .txts{/* -webkit-backdrop-filter:blur(5px);backdrop-filter:blur(5px);transform: translateZ(0); */width: 47.48%;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .cons{width: 92%;margin: 0 auto;max-width: 470px;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .nums{color: #efefef;font-weight: bold;line-height: 1;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .h4{font-weight: bold;line-height: 1.3;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;color: #222222;margin-top: 5%;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .p{overflow: hidden;line-height: 1.6;color: #222222;margin-top:3.5%;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;max-width: 440px;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .a_bnt {margin-top: 10%;}
.business-page2 .business_div .gallery-top .swiper-slide .imgs{width: 52.52%;overflow: hidden;position:relative; padding-top:36.54%;order: 1;}
.business-page2 .business_div .gallery-top .swiper-slide .imgs img{display: block;width: 100%; position:absolute; height:100%; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.business-page2 .business_div .gallery-top .swiper-slide .imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.business-page2 .business_div .gallery-top .swiper-button-prev{background-image: url(../images/left.png);background-size: 10px 16px;width: 58px;height: 58px;left: -90px;transition:all 0.3s;margin-top: -29px;background-color: var(--main-color);border-radius: 16px;}
.business-page2 .business_div .gallery-top .swiper-button-prev:hover{background-color: #a70c15;}
.business-page2 .business_div .gallery-top .swiper-button-next{background-image: url(../images/right.png);background-size: 10px 16px;width: 58px;height: 58px;right: -90px;transition:all 0.3s;margin-top: -29px;background-color: var(--main-color);border-radius: 16px;}
.business-page2 .business_div .gallery-top .swiper-button-next:hover{background-color: #a70c15;}
@media screen and (max-width: 1600px) {
/*application*/
.business-page2 .business_div .top .swiper-slide .bb .ico{height: 40px;}
.business-page2 .business_div .gallery-top .swiper-button-prev{left: -80px;}
.business-page2 .business_div .gallery-top .swiper-button-next{right: -80px;}
}
@media screen and (max-width: 1260px) {
/*application*/

}
@media screen and (max-width: 1200px) {
/*application*/
.business-page2 .business_div .top .swiper-slide .bb .ico{height: 36px;}
.business-page2 .business_div .gallery-top .swiper-button-prev{left: -70px;width: 46px;height: 46px;margin-top: -23px;border-radius: 12px;display: none;}
.business-page2 .business_div .gallery-top .swiper-button-next{right: -70px;width: 46px;height: 46px;margin-top: -23px;border-radius: 12px;display: none;}
.business-page2 .business_div .top .swiper-slide .bb .icor{width: 80px;height: 80px;}
.business-page2 .business_div .top .swiper-slide .bb .icor::after{border-width: 8px;}
.business-page2 .business_div .top .swiper-slide-thumb-active .bb .icor::before{border-width: 8px;}
}

@media screen and (max-width: 992px) {
/*application*/
.business-page2 .business_div .gallery-top .swiper-button-prev{left: -55px;}
.business-page2 .business_div .gallery-top .swiper-button-next{right: -55px;}

}
@media screen and (max-width:780px) {
/*application*/
.business-page2 .business_div .gallery-top .swiper-slide dd{border-radius: 10px;}
.business-page2 .business_div .gallery-top .swiper-slide dd a{display: block;}
.business-page2 .business_div .gallery-top .swiper-slide .imgs{width: 100%;padding-top: 69.596%;}
.business-page2 .business_div .gallery-top .swiper-slide .txts{width: 100%;margin-top: 5%;margin-bottom: 6%;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .cons{max-width: 650px;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .a_bnt{margin-top: 6%;}


}
@media screen and (max-width:640px) {
/*application*/
.business-page2 .business_div .gallery-top .swiper-button-prev{left: -45px;width: 36px;height: 36px;margin-top: -18px;border-radius: 10px;background-size: 8px auto;}
.business-page2 .business_div .gallery-top .swiper-button-next{right: -45px;width: 36px;height: 36px;margin-top: -18px;border-radius: 10px;background-size: 8px auto;}
.business-page2 .business_div .top .swiper-slide .bb .icor{width: 70px;height:70px;}
.business-page2 .business_div .top .swiper-slide .bb .icor::after{border-width: 6px;}
.business-page2 .business_div .top .swiper-slide-thumb-active .bb .icor::before{border-width: 6px;}
.business-page2 .business_div .top .swiper-slide .bb .ico{height: 30px;}
.business-page2 .business_div .top .swiper-slide .bb .h5{line-height: 22px;max-height: 44px;}
}

@media screen and (max-width:480px) {
/*application*/
.business-page2 .business_div .top{margin-top: 5%;}
.business-page2 .business_div .top .swiper-slide .bb .ico{height: 28px;}
.business-page2 .business_div .gallery-top .swiper-slide .txts .h4{line-height: 32px;height: 32px;}
.business-page2 .business_div .gallery-top .swiper-button-prev{left: -30px;width: 26px;height: 26px;margin-top: -13px;}
.business-page2 .business_div .gallery-top .swiper-button-next{right: -30px;width: 26px;height: 26px;margin-top: -13px;}
}
@media screen and (max-width:420px) {
/*application*/
.business-page2 .business_div .top{margin-top: 6%;}
.business-page2 .business_div .top .swiper-slide .bb .icor{width: 60px;height:60px;}
.business-page2 .business_div .top .swiper-slide .bb .icor::after{border-width: 5px;}
.business-page2 .business_div .top .swiper-slide-thumb-active .bb .icor::before{border-width: 5px;}
.business-page2 .business_div .top .swiper-slide .bb .ico{height: 26px;}
.business-page2 .business_div .top .swiper-slide .bb .h5{line-height: 20px;max-height: 40px;}
}
/*关于*/
/* .he_canves {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    pointer-events: none;z-index: -1;
}

.he_canves .waves {
    width: 100%;
    height: 70% !important;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
} */
.i_about_bg{overflow: hidden;position: relative;z-index: 0;background-repeat: no-repeat;background-position: center center;background-size: cover;background-attachment: fixed;}
.i_about_bg .wrap{overflow: hidden;margin-top: 10%;margin-bottom: 12%;display: flex;justify-content: space-between;}
.i_about_bg .boxs{width: 52%;max-width: 776px;overflow: hidden;position: relative;}
.i_about_bg .h3{font-weight: bold;overflow: hidden;color: #ffffff;line-height: 1.2;text-transform: uppercase;}
.i_about_bg .desc{/* background: linear-gradient(0deg, #60D2FF 0%, #4F1FB5 0%, #395ABE 29.1259765625%, #2886C5 66.2353515625%, #0DCBD0 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; */overflow: hidden;line-height: 1.5;text-transform: uppercase;color: #ffffff;}
.i_about_bg .imgs{overflow: hidden;width: 46%;max-width: 460px;order: 1;display: flex;align-items: center;justify-content: center;}
.i_about_bg .imgs img{display: block;width: 72px; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;object-fit: cover;cursor: pointer;}
.i_about_bg .imgs img:hover{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_about_bg .p{overflow: hidden;line-height: 1.6;margin-top: 4%;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical;color: #ffffff;padding-top: 4%;position: relative;}
.i_about_bg .p::before{content: "";position: absolute;left: 0;top: 0;width: 62px;height: 4px;background: var(--main-color);}
.i_about_bg .a_bnt{ margin-top:15%;}
@media screen and (max-width: 1560px) {
  /*关于*/

}
@media screen and (max-width: 1440px) {
  /*关于*/

}
@media screen and (max-width: 1200px) {
  /*关于*/

}
@media screen and (max-width: 992px) {
  /*关于*/
  .i_about_bg .wrap{display: block;margin-top: 5%;margin-bottom: 7%;}
  .i_about_bg .imgs{width: 100%;max-width: none;max-width: none;height: 30vh;border: 2px solid #ffffff;}
  .i_about_bg .imgs img{width: 66px;}
  .i_about_bg .boxs{width: 100%;max-width: none;margin-top: 6%;}
  .i_about_bg .p{-webkit-line-clamp: 22;}
  .i_about_bg .a_bnt{margin-top: 6%;}

}
@media screen and (max-width: 640px) {
  /*关于*/
  .i_about_bg .p::before{width: 52px;height: 3px;}
.i_about_bg .desc{margin-top: 1%;}
}
@media screen and (max-width: 480px) {
  /*关于*/
/* .i_about_bg .wrap{margin-top: 12%;} */
.i_about_bg .wrap{margin-bottom: 8%;}
.i_about_bg .imgs img{width: 56px;}
.i_about_bg .boxs{margin-top: 8%;}
.i_about_bg .a_bnt{margin-top: 7%;}
  .i_about_bg .p{padding-top: 5%;margin-top: 4.5%;}
.i_about_bg .desc{margin-top: 2%;}
}
@media screen and (max-width: 420px) {
    /*关于*/
.i_about_bg .wrap{margin-bottom:9%;}

}






/*合作*/
.i_partner_bg{position: relative;margin-top: 5%;margin-bottom: 5%;overflow: hidden;z-index: 0;}
.i_partner_bg .i_title_t{text-align: left;max-width: 430px;width: 92%;margin-top: 0;}
.i_partner_bg .i_title_t .h3{padding-bottom: 5%;}
.i_partner_bg .i_title_t .h3::before{left: 0;transform: translate(0%, 0%);}
.i_partner_bg .i_title_t .desc{margin-top: 5%;position: relative;}
.i_partner_bg .i_partner{margin-top: 7%;margin-bottom: 8%;}
.i_partner_bg .i_partner .i_partner_l{width: 32%;position: relative;padding-top: 6%;padding-bottom: 6%;z-index: 2;}
.i_partner_bg .i_partner .i_partner_l::before{content: "";position: absolute; width:200%;right: 0;top: 0;height: 100%;background: url(../images/i_bg5.jpg) #f5f5f5 no-repeat;background-position: right center;background-size: auto 100%;border-radius: 0 20px 20px 0;}
.i_partner_bg .i_partner .i_partner_l .a{position: absolute;right: -29px;top: 50%;margin-top: -29px;width: 58px;height: 58px;background: url(../images/right.png) var(--main-color) center center no-repeat;background-size: 10px auto;border-radius:16px;}
.i_partner_bg .i_partner .i_partner_l .a::before{content: "";position: absolute; width: 100%;height: 100%;border-radius:16px;left: 0;top: 0; background: rgba(204, 14, 25, 0.22);}
.i_partner_bg .i_partner .i_partner_l .a:hover:before{-webkit-animation:rounds 1s ease infinite; animation: rounds 1s ease infinite;}
.i_partner_bg .i_partner .i_partner_l .a::after{content: "";position: absolute; width: 100%;height: 100%;border-radius:16px;left: 0;top: 0; background: rgba(204, 14, 25, 0.22);}
.i_partner_bg .i_partner .i_partner_l .a:hover:after{-webkit-animation:rounds2 1.5s ease infinite; animation: rounds2 1.5s ease infinite;animation-delay: 0.5s;}
.i_partner_bg .i_partner .i_partner_r{position: absolute;right: 0;top: 0;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center center;width: 72.239%;z-index: 1;display: flex;align-items: center;justify-content: right;}
.i_partner_bg .i_partner .i_partner_r .boxs{width: 88.45%;overflow: hidden;}
.i_partner_bg .i_partner .i_partner_r .swiper-box{max-width: 1088px;width: 94%;margin: 0 auto;}
.i_partner_bg .i_partner .i_partner_r .swiper-box .swiper-slide{overflow: hidden;}
.i_partner_bg .i_partner .i_partner_r .swiper-box .swiper-slide .imgs{overflow: hidden;position:relative; padding-top:56.53%; }
.i_partner_bg .i_partner .i_partner_r .swiper-box .swiper-slide .imgs img{display: block;width: 100%; position:absolute; height:100%; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;object-fit: cover;}
.i_partner_bg .i_partner .i_partner_r .swiper-box .swiper-slide .imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
@media screen and (max-width: 1200px) {
  /*合作*/
.i_partner_bg .i_partner .i_partner_l .a{width: 46px;height: 46px;right: -23px;}

}
@media screen and (max-width:780px) {
  /*合作*/
  .i_partner_bg{margin-bottom: 0;}
  .i_partner_bg .i_partner{margin-bottom: 7%;}
  .i_partner_bg .i_partner .i_partner_l{width: 100%;padding-left: 4%;padding-right:4%;}
  .i_partner_bg .i_partner .i_partner_l::before{width: 100%;border-radius: 10px 10px 0 0;}
  .i_partner_bg .i_title_t{width: 100%;max-width: none;}
  .i_partner_bg .i_title_t .h3{padding-bottom: 3%;}
  .i_partner_bg .i_title_t .desc{margin-top: 3%;}
.i_partner_bg .i_partner .i_partner_l .a{position: relative;display: block;margin-top: 5%;right: 0;}
  .i_partner_bg .i_partner .i_partner_r{position: static;width: 100%;padding-top: 8%;padding-bottom: 8%;}
  .i_partner_bg .i_partner .i_partner_r .boxs{width: 100%;}
}
@media screen and (max-width:640px) {
  /*合作*/
.i_partner_bg{margin-top: 3%;}
.i_partner_bg .i_partner .i_partner_l .a{width: 36px;height: 36px;border-radius: 12px;background-size: 8px auto;}
.i_partner_bg .i_partner .i_partner_l .a::before{border-radius: 12px;}
.i_partner_bg .i_partner .i_partner_l .a::after{border-radius: 12px;}
}
@media screen and (max-width:480px) {
  /*合作*/
.i_partner_bg .i_partner{margin-bottom: 8%;}
.i_partner_bg .i_partner .i_partner_l{padding-top: 7%;padding-bottom: 7%;}
}
@media screen and (max-width:420px) {
  /*合作*/
.i_partner_bg .i_partner{margin-bottom: 9%;}

}
/*新闻*/
.i_news_bg{overflow: hidden;background-repeat: no-repeat;background-position: center center;background-size: cover; }
.i_news_bg .i_title_t{text-align: left;max-width: 880px;width: 92%;}
.i_news_bg .i_title_t .h3{padding-bottom: 2%;}
.i_news_bg .i_title_t .h3::before{left: 0;transform: translate(0%, 0%);}
.i_news_bg .i_title_t .desc{margin-top: 2.8%;position: relative;}
.i_news_bg .a_bnt{float: right;margin-top: -52px;margin-bottom: 52px;}
.i_news{overflow: hidden;margin-top: 3%;display: flex;justify-content: space-between;margin-bottom:6%;width: 100%;}
.i_news .i_news_l{width: 45.4%;max-width: 680px;overflow: hidden;}
.i_news .i_news_l .imgs{ position:relative; padding-top:500px;overflow: hidden;border-radius: 10px;}
.i_news .i_news_l .imgs img{display: block;width: 100%; position:absolute; height:100%; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;object-fit: cover;}
.i_news .i_news_l:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_news .i_news_l .bgs{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(to top, 
    rgba(0, 0, 0, 0.81) 0%,     /* 底部完全不透明 */
    rgba(0, 0, 0, 0.5) 30%,   /* 中间部分 */
    rgba(0, 0, 0, 0.2) 70%,   /* 渐变到半透明 */
    rgba(0, 0, 0, 0) 100%    /* 顶部完全透明 */
  );
  /* pointer-events: none; */display: flex;align-items: flex-end;}
  .i_news .i_news_l .bgs .cons{width: 92%;margin: 0 auto;max-width: 590px;}
.i_news .i_news_l .h3{color: #ffffff;font-weight: bold;overflow: hidden;line-height: 32px;height: 64px;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;margin-top: 2px;margin-bottom: 6%;}
.i_news .i_news_l .date{line-height: 40px;height: 40px;overflow: hidden;color: rgba(255, 255, 255, 0.59);font-weight: lighter;font-size: 15px;}
.i_news .i_news_r{width: 52.6%;max-width: 780px;overflow: hidden;}
.i_news .i_news_r ul li{display: block; overflow: hidden;width: 100%;position: relative;z-index: 0;padding-bottom: 18px;margin-bottom: 18px;}
.i_news .i_news_r ul li:last-child{padding-bottom: 0px;margin-bottom: 0px;}
.i_news .i_news_r ul li::before{content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #ebebeb;z-index: -1;}
.i_news .i_news_r ul li::after{content: "";position: absolute;bottom: 0;left: 0;width: 0%;height: 1px;background: var(--main-color);z-index: 1;transition:all 0.3s;}
.i_news .i_news_r ul li:hover:after{width: 100%;}
.i_news .i_news_r ul li:last-child::before{display: none;}
.i_news .i_news_r ul li:last-child::after{display: none}

.i_news .i_news_r ul li .divs{display: flex;justify-content: space-between;width: 100%;}
.i_news .i_news_r ul li .imgs{ position:relative; padding-top:142px;/* padding-top:31.623%; */overflow: hidden;border-radius: 10px;width: 200px;}
.i_news .i_news_r ul li .imgs img{display: block;width: 100%; position:absolute; height:100%; left:0; top:0;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;object-fit: cover;}
.i_news .i_news_r ul li:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_news .i_news_r ul li .txts{overflow: hidden;width:calc(97% - 200px);width:-webkit-calc(97% - 200px);width:-moz-calc(97% - 200px);max-width: 550px;}
.i_news .i_news_r ul li .h3{color: #333333;font-weight: normal;overflow: hidden;line-height: 32px;height: 64px;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.i_news .i_news_r ul li:hover .h3{color: var(--main-color);}
.i_news .i_news_r ul li .date{line-height: 40px;height: 40px;overflow: hidden;color: #999999;font-weight: lighter;font-size: 14px;margin-top: 13px;}
@media screen and (max-width: 1560px) {
/*新闻*/
.i_news .i_news_l .imgs{padding-top: 401px;}
.i_news .i_news_r ul li{padding-bottom: 17px;margin-bottom: 17px;}
.i_news .i_news_r ul li .imgs{width: 156px;padding-top: 111px;}
.i_news .i_news_r ul li .txts{width:calc(97% - 156px);width:-webkit-calc(97% - 156px);width:-moz-calc(97% - 156px);}
.i_news .i_news_r ul li .date{margin-top: 0;}
}
@media screen and (max-width: 1200px) {
/*新闻*/

}
@media screen and (max-width: 992px) {
/*新闻*/
.i_news_bg .a_bnt{float: none;margin-top: 4%;margin-bottom: 0;}
.i_news{display: block;margin-top: 5%;}
.i_news .i_news_l{width: 100%;max-width: none;}
.i_news .i_news_l .imgs{padding-top: 73.53%;}
.i_news .i_news_l .bgs .cons{max-width: 850px;}
.i_news .i_news_l .h3{height: auto;max-height: 60px;line-height: 30px;}
.i_news .i_news_r{width: 100%;max-width: none;margin-top: 5%;}
.i_news .i_news_r ul li .txts{max-width: 750px;}
.i_news .i_news_r ul li .h3{line-height: 30px;max-height: 60px;height: auto;}
.i_news .i_news_r ul li .date{margin-top: 5px;}
}
@media screen and (max-width: 640px) {
/*新闻*/
.i_news .i_news_l .date{font-size: 13px;}
.i_news .i_news_r ul li .date{font-size: 13px;}
}
@media screen and (max-width: 480px) {
/*新闻*/
.i_news{margin-top: 6%;}
.i_news .i_news_l .h3{line-height: 24px;max-height: 48px;}
.i_news .i_news_l .date{line-height: 32px;height: 32px;}
.i_news .i_news_r ul li .imgs{width: 130px;padding-top: 92px;}
.i_news .i_news_r ul li .txts{width:calc(97% - 130px);width:-webkit-calc(97% - 130px);width:-moz-calc(97% - 130px);max-width: none;}
.i_news .i_news_r ul li .h3{line-height: 24px;max-height: 48px;}
.i_news .i_news_r ul li .date{line-height: 32px;height: 32px;}
.i_news_bg .a_bnt{margin-top: 5%;}
}
@media screen and (max-width: 420px) {
/*新闻*/
.i_news{margin-top: 7%;}
.i_news .i_news_r ul li .imgs{width: 120px;padding-top: 85px;}
.i_news .i_news_r ul li .txts{width:calc(97% - 120px);width:-webkit-calc(97% - 120px);width:-moz-calc(97% - 120px);}
.i_news .i_news_r ul li .h3{line-height: 22px;max-height: 44px;}
.i_news_bg .a_bnt{margin-top: 6%;}
}
@keyframes mymove6
{
	from {filter:alpha(opacity=0);opacity:0;  -webkit-transform: translateY(-100px) translateX(0);
  -moz-transform: translateY(-100px) translateX(0);
  transform: translateY(-100px) translateX(0);
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;}
	to { filter:alpha(opacity=100);opacity:1; -webkit-transform: translateY(0px) translateX(0);
  -moz-transform: translateY(0px) translateX(0);
  transform: translateY(0px) translateX(0);}
}

@-webkit-keyframes mymove6
{
	/*from { filter:alpha(opacity=0);opacity:0; margin-bottom:-20%;}
	to {margin-bottom:3%;filter:alpha(opacity=1);opacity:1;}*/
	from {filter:alpha(opacity=0);opacity:0;  -webkit-transform: translateY(-100px) translateX(0);
  -moz-transform: translateY(-100px) translateX(0);
  transform: translateY(-100px) translateX(0);
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;}
	to { filter:alpha(opacity=100);opacity:1; -webkit-transform: translateY(0px) translateX(0);
  -moz-transform: translateY(0px) translateX(0);
  transform: translateY(0px) translateX(0);}
}

@keyframes rounds
{
	0% {-webkit-transform: scale(1);
        transform: scale(1);}
	60% {  -webkit-transform: scale(1.13);
        transform: scale(1.13);}
  100% {-webkit-transform: scale(1);
        transform: scale(1);}
}
@keyframes rounds2
{
	0% {-webkit-transform: scale(1);
        transform: scale(1);}
	60% {  -webkit-transform: scale(1.26);
        transform: scale(1.26);}
  100% {-webkit-transform: scale(1);
        transform: scale(1);}
}

